Support to PHP >= 7.4.x

I was running here locally and was smooth on version 7.4.x, apart from some Warnings regarding deprecated functions.

Let’s use this thread to discuss our tests, improvements and fixes to run on newest PHP versions

I checked and found that internal osclass code is okay but there are issues with some external library. We need to bump their version.

1 Like